<section class="section-experience">
    <h3 class="section-experience__header">
        {{ translatable({
            'en': 'PROFESSIONAL EXPERIENCE', 
            'ru': 'ПРОФЕССИОНАЛЬНЫЙ ОПЫТ',
            'es': 'EXPERIENCIA PROFESIONAL',
            'pt': 'Experiência profissional'
        }, lang) }}
    </h3>
    {% for experience in experiences %}
        <div class="experience">
            <div>{{ experience.name }}, {{ experience.location.name }}</div>
            <div><b>{{ experience.title.name }}</b> ({{ time_interval(experience.terms_from, experience.terms_to) }})</div>
            <div>
                <div>
                    <b>
                        {{ translatable({
                            'en': 'About the project:', 
                            'ru': 'О проекте:',
                            'es': 'Sobre el proyecto:',
                            'pt': 'Sobre o projeto:'
                        }, lang) }}
                    </b> 
                </div>
                <div>{{ experience.about_project}}</div>
            </div>
            <div>
                <div>
                    <b>
                        {{ translatable({
                            'en': 'My role:', 
                            'ru': 'Моя роль:',
                            'es': 'Mi papel:',
                            'pt': 'Meu papel:'
                        }, lang) }}
                    </b>
                </div>
                <div>{{ experience.my_role}}</div>
            </div>
            <div>
                <div>
                    <b>
                        {{ translatable({
                            'en': 'Technologies:', 
                            'ru': 'Технологии:',
                            'es': 'Tecnologías:',
                            'pt': 'Tecnologies:'
                        }, lang) }} 
                    </b>
                </div>
                <div>{{ experience.technologies}}</div>
            </div>
        </div>
    {% endfor %}
</section>